[package]
name = "red"
version = "0.1.0"
edition = "2021"
authors = ["Mark Poliakov <mark@alnyan.me>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libterm.workspace = true
cross.workspace = true
thiserror.workspace = true

unicode-width = "0.1.11"

[target.'cfg(not(target_os = "yggdrasil"))'.dependencies]
libc = "0.2.150"
crossterm = "0.27.0"
syslog = "6.1.0"
